AOZ Studio Beta - Bug #692

Bob Skew not working
03/14/2021 04:25 PM - Paul Kitching

Status: Closed Start date: 03/14/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 2:00 hours
Target version: 1.0.0 (B7)

Affected version: 1.0.0 (B5)

Description

Bob Skew doesn't do anything.

#manifest: "aoz"
#splashScreen:False
c=0
for x=1 to 150
add c¢,1,0 to 31
ink c¢

bar rnd(screen width), rnd(screen height)

next x

ink 0

get image 1,150,50,550,150
cls

bob 1,150,50,1

bob skew 1,2

wait key

to rnd(screen width), rnd(screen height)

History

#1 - 03/19/2021 08:56 PM - Brian Flanagan
- Estimated time set to 2:00 h
- Affected version changed from 1.0.0 (B4) to 1.0.0 (B5)

Confirmed this is still a problem in 1.0.0 (B5).

#2 - 03/31/2021 02:40 PM - Francois Lionet

- Status changed from New to Resolved

Fixed!

#3 - 04/01/2021 10:31 AM - Brian Flanagan
- Status changed from Resolved to Closed

- Target version set to 1.0.0 (B7)

Working in B7!
